Subject: bug#62370: 28.1; sieve-mode: faces should inherit from font-lock-X-face faces

From: Jim Porter <[email-masked]>
Date: Tue, 5 Sep 2023 08:52:50 -0700

On 9/5/2023 5:01 AM, Eli Zaretskii wrote:
>> Date: Mon, 4 Sep 2023 21:43:25 -0700
>> Cc: "Trent W. Buck" <[email-masked]>,
>>   Philip Kaludercic <[email-masked]>, Eli Zaretskii <[email-masked]>,
>>   [email-masked], [email-masked]
>> From: Jim Porter <[email-masked]>
>>
>> As such, I've pushed this to the master branch as f08684ab39d. Closing
>> this now. (Of course, if this *does* cause some problems, we can revisit
>> this.)
> 
> Please in the future allow more time for the "interested parties" to
> respond (and maybe even ask them directly).  At the beginning of this
> discussion I asked to hear more opinions, after expressing my own
> hesitation, so it would be prudent to let me chime in and say whether
> I'm okay with the change before installing the changes right after
> Stefan said he agreed with you...

Will do, sorry about that. If you'd prefer that I revert this, just let 
me know (or you can; whichever is fine by me).